doctrine_cache:
    providers:
        basic_apc_provider:
            type: apc
        basic_array_provider:
            type: array
        basic_void_provider:
            type: void
        basic_xcache_provider:
            type: xcache
        basic_wincache_provider:
            type: wincache
        basic_zenddata_provider:
            type: zenddata
        basic_ns_zenddata_provider:
            type: zenddata
            namespace: zenddata_ns

        basic_apc_provider2:
            apc: ~
        basic_array_provider2:
            array: ~
        basic_void_provider2:
            void: ~
        basic_xcache_provider2:
            xcache: ~
        basic_wincache_provider2:
            wincache: ~
        basic_zenddata_provider2:
            zenddata: ~
